columnSuffix: null
contentColumnType: string
handle: jobs
instructions: null
name: 'Liste des jobs'
searchable: true
settings:
  entryTypes:
    -
      handle: matrix
      uid: b33dca9b-d7e4-4f1e-9da8-186683b6b498
  maxEntries: null
  minEntries: null
  propagationKeyFormat: null
  propagationMethod: all
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
